<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="49479"/>
  <scenario:refuge scenario:location="49482"/>
  <scenario:refuge scenario:location="50122"/>
  <scenario:fire scenario:location="49474"/>
  <scenario:fire scenario:location="49394"/>
  <scenario:fire scenario:location="49475"/>
  <scenario:fire scenario:location="49398"/>
  <scenario:fire scenario:location="49480"/>
  <scenario:hydrant scenario:location="49920"/>
  <scenario:hydrant scenario:location="33539"/>
  <scenario:hydrant scenario:location="50948"/>
  <scenario:hydrant scenario:location="36102"/>
  <scenario:hydrant scenario:location="51078"/>
  <scenario:hydrant scenario:location="5002"/>
  <scenario:hydrant scenario:location="1165"/>
  <scenario:hydrant scenario:location="5902"/>
  <scenario:hydrant scenario:location="3607"/>
  <scenario:hydrant scenario:location="12184"/>
  <scenario:hydrant scenario:location="47643"/>
  <scenario:hydrant scenario:location="40225"/>
  <scenario:hydrant scenario:location="10274"/>
  <scenario:hydrant scenario:location="49956"/>
  <scenario:hydrant scenario:location="6181"/>
  <scenario:hydrant scenario:location="39464"/>
  <scenario:hydrant scenario:location="48426"/>
  <scenario:hydrant scenario:location="18219"/>
  <scenario:hydrant scenario:location="5164"/>
  <scenario:hydrant scenario:location="52780"/>
  <scenario:hydrant scenario:location="48557"/>
  <scenario:hydrant scenario:location="17584"/>
  <scenario:hydrant scenario:location="28090"/>
  <scenario:hydrant scenario:location="3130"/>
  <scenario:hydrant scenario:location="574"/>
  <scenario:hydrant scenario:location="12479"/>
  <scenario:hydrant scenario:location="53695"/>
  <scenario:hydrant scenario:location="6208"/>
  <scenario:hydrant scenario:location="1089"/>
  <scenario:hydrant scenario:location="53315"/>
  <scenario:hydrant scenario:location="4426"/>
  <scenario:hydrant scenario:location="51789"/>
  <scenario:hydrant scenario:location="53711"/>
  <scenario:hydrant scenario:location="50511"/>
  <scenario:hydrant scenario:location="5200"/>
  <scenario:hydrant scenario:location="1237"/>
  <scenario:hydrant scenario:location="35542"/>
  <scenario:hydrant scenario:location="5083"/>
  <scenario:hydrant scenario:location="6109"/>
  <scenario:hydrant scenario:location="50141"/>
  <scenario:hydrant scenario:location="53726"/>
  <scenario:hydrant scenario:location="32222"/>
  <scenario:hydrant scenario:location="608"/>
  <scenario:hydrant scenario:location="7270"/>
  <scenario:hydrant scenario:location="48871"/>
  <scenario:hydrant scenario:location="5227"/>
  <scenario:hydrant scenario:location="49901"/>
  <scenario:hydrant scenario:location="5749"/>
  <scenario:hydrant scenario:location="2806"/>
  <scenario:hydrant scenario:location="6649"/>
  <scenario:gasstation scenario:location="53114"/>
  <scenario:gasstation scenario:location="50029"/>
  <scenario:gasstation scenario:location="52509"/>
  <scenario:civilian scenario:location="53601"/>
  <scenario:civilian scenario:location="53113"/>
  <scenario:civilian scenario:location="51692"/>
  <scenario:civilian scenario:location="17725"/>
  <scenario:civilian scenario:location="50565"/>
  <scenario:civilian scenario:location="19313"/>
  <scenario:civilian scenario:location="52331"/>
  <scenario:civilian scenario:location="53695"/>
  <scenario:civilian scenario:location="51611"/>
  <scenario:civilian scenario:location="48122"/>
  <scenario:civilian scenario:location="53702"/>
  <scenario:civilian scenario:location="50508"/>
  <scenario:civilian scenario:location="51254"/>
  <scenario:civilian scenario:location="53653"/>
  <scenario:civilian scenario:location="3292"/>
  <scenario:civilian scenario:location="50815"/>
  <scenario:civilian scenario:location="804"/>
  <scenario:civilian scenario:location="52073"/>
  <scenario:civilian scenario:location="50188"/>
  <scenario:civilian scenario:location="774"/>
  <scenario:civilian scenario:location="52831"/>
  <scenario:civilian scenario:location="51545"/>
  <scenario:civilian scenario:location="3184"/>
  <scenario:civilian scenario:location="52025"/>
  <scenario:civilian scenario:location="368"/>
  <scenario:civilian scenario:location="6253"/>
  <scenario:civilian scenario:location="33539"/>
  <scenario:civilian scenario:location="53217"/>
  <scenario:civilian scenario:location="53144"/>
  <scenario:civilian scenario:location="51729"/>
  <scenario:civilian scenario:location="52796"/>
  <scenario:civilian scenario:location="53398"/>
  <scenario:civilian scenario:location="50288"/>
  <scenario:civilian scenario:location="50193"/>
  <scenario:civilian scenario:location="49329"/>
  <scenario:civilian scenario:location="52314"/>
  <scenario:civilian scenario:location="51083"/>
  <scenario:civilian scenario:location="52710"/>
  <scenario:civilian scenario:location="51982"/>
  <scenario:civilian scenario:location="48904"/>
  <scenario:civilian scenario:location="50896"/>
  <scenario:civilian scenario:location="35542"/>
  <scenario:civilian scenario:location="52490"/>
  <scenario:civilian scenario:location="50915"/>
  <scenario:civilian scenario:location="383"/>
  <scenario:civilian scenario:location="51751"/>
  <scenario:civilian scenario:location="2311"/>
  <scenario:civilian scenario:location="49402"/>
  <scenario:civilian scenario:location="49406"/>
  <scenario:civilian scenario:location="50991"/>
  <scenario:civilian scenario:location="6100"/>
  <scenario:civilian scenario:location="27130"/>
  <scenario:civilian scenario:location="6460"/>
  <scenario:civilian scenario:location="51461"/>
  <scenario:civilian scenario:location="48389"/>
  <scenario:civilian scenario:location="50334"/>
  <scenario:civilian scenario:location="50764"/>
  <scenario:civilian scenario:location="2662"/>
  <scenario:civilian scenario:location="53277"/>
  <scenario:civilian scenario:location="6082"/>
  <scenario:civilian scenario:location="52099"/>
  <scenario:civilian scenario:location="49147"/>
  <scenario:civilian scenario:location="47774"/>
  <scenario:civilian scenario:location="48656"/>
  <scenario:civilian scenario:location="248"/>
  <scenario:civilian scenario:location="50495"/>
  <scenario:civilian scenario:location="1494"/>
  <scenario:civilian scenario:location="53477"/>
  <scenario:civilian scenario:location="35"/>
  <scenario:civilian scenario:location="53428"/>
  <scenario:civilian scenario:location="10547"/>
  <scenario:civilian scenario:location="12880"/>
  <scenario:civilian scenario:location="49531"/>
  <scenario:civilian scenario:location="18307"/>
  <scenario:civilian scenario:location="3481"/>
  <scenario:civilian scenario:location="52084"/>
  <scenario:civilian scenario:location="33862"/>
  <scenario:civilian scenario:location="7396"/>
  <scenario:civilian scenario:location="51558"/>
  <scenario:civilian scenario:location="53297"/>
  <scenario:civilian scenario:location="33000"/>
  <scenario:civilian scenario:location="51171"/>
  <scenario:civilian scenario:location="35511"/>
  <scenario:civilian scenario:location="50376"/>
  <scenario:civilian scenario:location="49127"/>
  <scenario:civilian scenario:location="51270"/>
  <scenario:civilian scenario:location="49330"/>
  <scenario:civilian scenario:location="49797"/>
  <scenario:civilian scenario:location="51909"/>
  <scenario:civilian scenario:location="52232"/>
  <scenario:civilian scenario:location="52446"/>
  <scenario:civilian scenario:location="53172"/>
  <scenario:civilian scenario:location="49559"/>
  <scenario:civilian scenario:location="52615"/>
  <scenario:civilian scenario:location="49355"/>
  <scenario:civilian scenario:location="51191"/>
  <scenario:civilian scenario:location="53231"/>
  <scenario:civilian scenario:location="50553"/>
  <scenario:civilian scenario:location="52806"/>
  <scenario:civilian scenario:location="52730"/>
  <scenario:civilian scenario:location="49597"/>
  <scenario:civilian scenario:location="50031"/>
  <scenario:civilian scenario:location="50771"/>
  <scenario:civilian scenario:location="52248"/>
  <scenario:civilian scenario:location="52583"/>
  <scenario:civilian scenario:location="49996"/>
  <scenario:civilian scenario:location="49986"/>
  <scenario:civilian scenario:location="52797"/>
  <scenario:civilian scenario:location="52564"/>
  <scenario:civilian scenario:location="52605"/>
  <scenario:civilian scenario:location="52512"/>
  <scenario:civilian scenario:location="53102"/>
  <scenario:civilian scenario:location="49408"/>
  <scenario:civilian scenario:location="49405"/>
  <scenario:civilian scenario:location="52729"/>
  <scenario:civilian scenario:location="49985"/>
  <scenario:civilian scenario:location="52828"/>
  <scenario:civilian scenario:location="51219"/>
  <scenario:civilian scenario:location="49748"/>
  <scenario:civilian scenario:location="49797"/>
  <scenario:civilian scenario:location="50570"/>
  <scenario:civilian scenario:location="50596"/>
  <scenario:civilian scenario:location="51858"/>
  <scenario:civilian scenario:location="52598"/>
  <scenario:civilian scenario:location="53216"/>
  <scenario:civilian scenario:location="53170"/>
  <scenario:civilian scenario:location="52722"/>
  <scenario:civilian scenario:location="50558"/>
  <scenario:civilian scenario:location="50565"/>
  <scenario:civilian scenario:location="53164"/>
  <scenario:civilian scenario:location="52096"/>
  <scenario:civilian scenario:location="49978"/>
  <scenario:civilian scenario:location="49392"/>
  <scenario:civilian scenario:location="51365"/>
  <scenario:civilian scenario:location="52315"/>
  <scenario:civilian scenario:location="51236"/>
  <scenario:civilian scenario:location="49663"/>
  <scenario:civilian scenario:location="49632"/>
  <scenario:civilian scenario:location="52713"/>
  <scenario:civilian scenario:location="51452"/>
  <scenario:civilian scenario:location="52733"/>
  <scenario:civilian scenario:location="49828"/>
  <scenario:civilian scenario:location="51632"/>
  <scenario:civilian scenario:location="49574"/>
  <scenario:civilian scenario:location="52532"/>
  <scenario:civilian scenario:location="52802"/>
  <scenario:civilian scenario:location="50202"/>
  <scenario:civilian scenario:location="49331"/>
  <scenario:civilian scenario:location="51692"/>
  <scenario:civilian scenario:location="50909"/>
  <scenario:civilian scenario:location="49464"/>
  <scenario:civilian scenario:location="49932"/>
  <scenario:civilian scenario:location="52618"/>
  <scenario:civilian scenario:location="52192"/>
  <scenario:civilian scenario:location="51935"/>
  <scenario:civilian scenario:location="52611"/>
  <scenario:civilian scenario:location="52465"/>
  <scenario:civilian scenario:location="49764"/>
  <scenario:civilian scenario:location="52512"/>
  <scenario:civilian scenario:location="52899"/>
  <scenario:civilian scenario:location="52582"/>
  <scenario:civilian scenario:location="49576"/>
  <scenario:civilian scenario:location="52714"/>
  <scenario:civilian scenario:location="49693"/>
  <scenario:civilian scenario:location="49689"/>
  <scenario:civilian scenario:location="51797"/>
  <scenario:civilian scenario:location="49426"/>
  <scenario:civilian scenario:location="50029"/>
  <scenario:civilian scenario:location="49988"/>
  <scenario:civilian scenario:location="51377"/>
  <scenario:civilian scenario:location="53177"/>
  <scenario:civilian scenario:location="53179"/>
  <scenario:civilian scenario:location="53276"/>
  <scenario:civilian scenario:location="53164"/>
  <scenario:civilian scenario:location="53139"/>
  <scenario:civilian scenario:location="53003"/>
  <scenario:civilian scenario:location="52842"/>
  <scenario:civilian scenario:location="52833"/>
  <scenario:civilian scenario:location="52864"/>
  <scenario:civilian scenario:location="52865"/>
  <scenario:civilian scenario:location="52459"/>
  <scenario:civilian scenario:location="52507"/>
  <scenario:civilian scenario:location="53417"/>
  <scenario:civilian scenario:location="52389"/>
  <scenario:civilian scenario:location="52392"/>
  <scenario:civilian scenario:location="52393"/>
  <scenario:civilian scenario:location="52391"/>
  <scenario:civilian scenario:location="52621"/>
  <scenario:civilian scenario:location="52623"/>
  <scenario:civilian scenario:location="52726"/>
  <scenario:civilian scenario:location="52832"/>
  <scenario:civilian scenario:location="53001"/>
  <scenario:civilian scenario:location="52840"/>
  <scenario:civilian scenario:location="52862"/>
  <scenario:civilian scenario:location="52862"/>
  <scenario:civilian scenario:location="53143"/>
  <scenario:civilian scenario:location="53107"/>
  <scenario:civilian scenario:location="53107"/>
  <scenario:civilian scenario:location="53109"/>
  <scenario:civilian scenario:location="52367"/>
  <scenario:civilian scenario:location="52716"/>
  <scenario:civilian scenario:location="53454"/>
  <scenario:civilian scenario:location="52831"/>
  <scenario:civilian scenario:location="52846"/>
  <scenario:civilian scenario:location="53331"/>
  <scenario:civilian scenario:location="52886"/>
  <scenario:civilian scenario:location="53108"/>
  <scenario:civilian scenario:location="52865"/>
  <scenario:civilian scenario:location="52864"/>
  <scenario:civilian scenario:location="53112"/>
  <scenario:civilian scenario:location="53182"/>
  <scenario:civilian scenario:location="53181"/>
  <scenario:civilian scenario:location="53168"/>
  <scenario:civilian scenario:location="53169"/>
  <scenario:civilian scenario:location="53178"/>
  <scenario:civilian scenario:location="53256"/>
  <scenario:civilian scenario:location="53260"/>
  <scenario:civilian scenario:location="52797"/>
  <scenario:civilian scenario:location="52796"/>
  <scenario:civilian scenario:location="52597"/>
  <scenario:civilian scenario:location="4426"/>
  <scenario:civilian scenario:location="52594"/>
  <scenario:civilian scenario:location="52561"/>
  <scenario:civilian scenario:location="52554"/>
  <scenario:civilian scenario:location="52446"/>
  <scenario:civilian scenario:location="52370"/>
  <scenario:civilian scenario:location="3967"/>
  <scenario:civilian scenario:location="52320"/>
  <scenario:civilian scenario:location="52320"/>
  <scenario:civilian scenario:location="52390"/>
  <scenario:civilian scenario:location="52391"/>
  <scenario:civilian scenario:location="52508"/>
  <scenario:civilian scenario:location="3427"/>
  <scenario:civilian scenario:location="51199"/>
  <scenario:civilian scenario:location="51193"/>
  <scenario:civilian scenario:location="51179"/>
  <scenario:civilian scenario:location="52590"/>
  <scenario:civilian scenario:location="52593"/>
  <scenario:civilian scenario:location="51331"/>
  <scenario:civilian scenario:location="4120"/>
  <scenario:civilian scenario:location="51292"/>
  <scenario:civilian scenario:location="51234"/>
  <scenario:civilian scenario:location="51338"/>
  <scenario:civilian scenario:location="2140"/>
  <scenario:civilian scenario:location="51359"/>
  <scenario:civilian scenario:location="51234"/>
  <scenario:civilian scenario:location="51561"/>
  <scenario:civilian scenario:location="51549"/>
  <scenario:civilian scenario:location="51691"/>
  <scenario:civilian scenario:location="53271"/>
  <scenario:civilian scenario:location="53262"/>
  <scenario:civilian scenario:location="53260"/>
  <scenario:civilian scenario:location="48369"/>
  <scenario:civilian scenario:location="53267"/>
  <scenario:civilian scenario:location="53259"/>
  <scenario:civilian scenario:location="53256"/>
  <scenario:civilian scenario:location="53253"/>
  <scenario:civilian scenario:location="53268"/>
  <scenario:civilian scenario:location="53222"/>
  <scenario:civilian scenario:location="53225"/>
  <scenario:civilian scenario:location="52524"/>
  <scenario:civilian scenario:location="52458"/>
  <scenario:civilian scenario:location="52457"/>
  <scenario:civilian scenario:location="51199"/>
  <scenario:civilian scenario:location="51190"/>
  <scenario:civilian scenario:location="51193"/>
  <scenario:civilian scenario:location="51234"/>
  <scenario:civilian scenario:location="51207"/>
  <scenario:civilian scenario:location="51233"/>
  <scenario:civilian scenario:location="51222"/>
  <scenario:civilian scenario:location="51232"/>
  <scenario:civilian scenario:location="51220"/>
  <scenario:civilian scenario:location="51267"/>
  <scenario:civilian scenario:location="51293"/>
  <scenario:civilian scenario:location="51292"/>
  <scenario:civilian scenario:location="51365"/>
  <scenario:civilian scenario:location="51368"/>
  <scenario:civilian scenario:location="51362"/>
  <scenario:civilian scenario:location="52820"/>
  <scenario:civilian scenario:location="52856"/>
  <scenario:civilian scenario:location="52862"/>
  <scenario:civilian scenario:location="53234"/>
  <scenario:civilian scenario:location="52857"/>
  <scenario:civilian scenario:location="53234"/>
  <scenario:civilian scenario:location="52864"/>
  <scenario:civilian scenario:location="53143"/>
  <scenario:civilian scenario:location="53160"/>
  <scenario:civilian scenario:location="53258"/>
  <scenario:civilian scenario:location="52445"/>
  <scenario:civilian scenario:location="52455"/>
  <scenario:civilian scenario:location="52430"/>
  <scenario:firebrigade scenario:location="7459"/>
  <scenario:firebrigade scenario:location="52018"/>
  <scenario:firebrigade scenario:location="51967"/>
  <scenario:firebrigade scenario:location="51966"/>
  <scenario:firebrigade scenario:location="51042"/>
  <scenario:firebrigade scenario:location="5803"/>
  <scenario:firebrigade scenario:location="5128"/>
  <scenario:firebrigade scenario:location="5173"/>
  <scenario:firebrigade scenario:location="5191"/>
  <scenario:firebrigade scenario:location="5182"/>
  <scenario:firebrigade scenario:location="3157"/>
  <scenario:firebrigade scenario:location="3310"/>
  <scenario:firebrigade scenario:location="3526"/>
  <scenario:firebrigade scenario:location="2734"/>
  <scenario:firebrigade scenario:location="3193"/>
  <scenario:firebrigade scenario:location="3139"/>
  <scenario:firebrigade scenario:location="4570"/>
  <scenario:firebrigade scenario:location="53403"/>
  <scenario:firebrigade scenario:location="4606"/>
  <scenario:firebrigade scenario:location="4570"/>
  <scenario:firebrigade scenario:location="7513"/>
  <scenario:firebrigade scenario:location="7063"/>
  <scenario:firebrigade scenario:location="3805"/>
  <scenario:firebrigade scenario:location="3688"/>
  <scenario:firebrigade scenario:location="3490"/>
  <scenario:firebrigade scenario:location="47567"/>
  <scenario:firebrigade scenario:location="3283"/>
  <scenario:firebrigade scenario:location="51071"/>
  <scenario:firebrigade scenario:location="3130"/>
  <scenario:firebrigade scenario:location="2887"/>
  <scenario:firebrigade scenario:location="2851"/>
  <scenario:firebrigade scenario:location="3049"/>
  <scenario:firebrigade scenario:location="3175"/>
  <scenario:firebrigade scenario:location="50388"/>
  <scenario:firebrigade scenario:location="50395"/>
  <scenario:firebrigade scenario:location="51065"/>
  <scenario:firebrigade scenario:location="6730"/>
  <scenario:firebrigade scenario:location="51168"/>
  <scenario:firebrigade scenario:location="6226"/>
  <scenario:firebrigade scenario:location="5182"/>
  <scenario:firebrigade scenario:location="5182"/>
  <scenario:firebrigade scenario:location="52674"/>
  <scenario:firebrigade scenario:location="7000"/>
  <scenario:firebrigade scenario:location="53183"/>
  <scenario:firebrigade scenario:location="3796"/>
  <scenario:firebrigade scenario:location="53187"/>
  <scenario:policeforce scenario:location="53190"/>
  <scenario:policeforce scenario:location="248"/>
  <scenario:policeforce scenario:location="50395"/>
  <scenario:policeforce scenario:location="223"/>
  <scenario:policeforce scenario:location="6271"/>
  <scenario:policeforce scenario:location="906"/>
  <scenario:policeforce scenario:location="2878"/>
  <scenario:policeforce scenario:location="3148"/>
  <scenario:policeforce scenario:location="1583"/>
  <scenario:policeforce scenario:location="53425"/>
  <scenario:policeforce scenario:location="1724"/>
  <scenario:policeforce scenario:location="1416"/>
  <scenario:policeforce scenario:location="52675"/>
  <scenario:policeforce scenario:location="53188"/>
  <scenario:policeforce scenario:location="931"/>
  <scenario:policeforce scenario:location="1994"/>
  <scenario:policeforce scenario:location="2851"/>
  <scenario:policeforce scenario:location="1901"/>
  <scenario:policeforce scenario:location="1798"/>
  <scenario:policeforce scenario:location="51072"/>
  <scenario:policeforce scenario:location="47586"/>
  <scenario:policeforce scenario:location="3706"/>
  <scenario:policeforce scenario:location="53423"/>
  <scenario:policeforce scenario:location="7000"/>
  <scenario:policeforce scenario:location="7522"/>
  <scenario:policeforce scenario:location="7513"/>
  <scenario:policeforce scenario:location="51167"/>
  <scenario:policeforce scenario:location="3139"/>
  <scenario:policeforce scenario:location="53188"/>
  <scenario:policeforce scenario:location="2644"/>
  <scenario:policeforce scenario:location="3193"/>
  <scenario:policeforce scenario:location="3139"/>
  <scenario:policeforce scenario:location="51068"/>
  <scenario:policeforce scenario:location="3589"/>
  <scenario:policeforce scenario:location="53426"/>
  <scenario:policeforce scenario:location="3292"/>
  <scenario:policeforce scenario:location="183"/>
  <scenario:policeforce scenario:location="6730"/>
  <scenario:policeforce scenario:location="52018"/>
  <scenario:policeforce scenario:location="51168"/>
  <scenario:policeforce scenario:location="4561"/>
  <scenario:policeforce scenario:location="1632"/>
  <scenario:policeforce scenario:location="3805"/>
  <scenario:policeforce scenario:location="6208"/>
  <scenario:policeforce scenario:location="51042"/>
  <scenario:policeforce scenario:location="7063"/>
  <scenario:ambulanceteam scenario:location="53183"/>
  <scenario:ambulanceteam scenario:location="7000"/>
  <scenario:ambulanceteam scenario:location="52675"/>
  <scenario:ambulanceteam scenario:location="4561"/>
  <scenario:ambulanceteam scenario:location="53403"/>
  <scenario:ambulanceteam scenario:location="4561"/>
  <scenario:ambulanceteam scenario:location="1632"/>
  <scenario:ambulanceteam scenario:location="3805"/>
  <scenario:ambulanceteam scenario:location="3688"/>
  <scenario:ambulanceteam scenario:location="3598"/>
  <scenario:ambulanceteam scenario:location="3184"/>
  <scenario:ambulanceteam scenario:location="3247"/>
  <scenario:ambulanceteam scenario:location="51072"/>
  <scenario:ambulanceteam scenario:location="3310"/>
  <scenario:ambulanceteam scenario:location="3148"/>
  <scenario:ambulanceteam scenario:location="2860"/>
  <scenario:ambulanceteam scenario:location="5128"/>
  <scenario:ambulanceteam scenario:location="6262"/>
  <scenario:ambulanceteam scenario:location="51168"/>
  <scenario:ambulanceteam scenario:location="6253"/>
  <scenario:ambulanceteam scenario:location="6208"/>
  <scenario:ambulanceteam scenario:location="5182"/>
  <scenario:ambulanceteam scenario:location="5191"/>
  <scenario:ambulanceteam scenario:location="2851"/>
  <scenario:ambulanceteam scenario:location="3049"/>
  <scenario:ambulanceteam scenario:location="3175"/>
  <scenario:ambulanceteam scenario:location="53187"/>
  <scenario:ambulanceteam scenario:location="4561"/>
  <scenario:ambulanceteam scenario:location="3796"/>
  <scenario:ambulanceteam scenario:location="3706"/>
  <scenario:ambulanceteam scenario:location="3688"/>
  <scenario:ambulanceteam scenario:location="3589"/>
  <scenario:ambulanceteam scenario:location="3283"/>
  <scenario:ambulanceteam scenario:location="2887"/>
  <scenario:ambulanceteam scenario:location="2860"/>
  <scenario:ambulanceteam scenario:location="51967"/>
  <scenario:ambulanceteam scenario:location="5803"/>
  <scenario:ambulanceteam scenario:location="53191"/>
  <scenario:ambulanceteam scenario:location="53188"/>
  <scenario:ambulanceteam scenario:location="1289"/>
  <scenario:ambulanceteam scenario:location="50395"/>
  <scenario:ambulanceteam scenario:location="50388"/>
  <scenario:ambulanceteam scenario:location="51065"/>
  <scenario:ambulanceteam scenario:location="52018"/>
  <scenario:ambulanceteam scenario:location="52018"/>
  <scenario:ambulanceteam scenario:location="6730"/>
</scenario:scenario>
